{
	"devices": [
		{
			"deviceName": "DESKTOP-KS3VGHU",
			"instance": "4F992CB640767B11494380989FF19838",
			"instanceName": "DESKTOP-KS3VGHU-5460",
			"platform": "WindowsEditor",
			"oSVersion": "Windows 11 (23H2) [10.0.22631.4037] ",
			"model": "Default",
			"gPU": "GenericGPUBrand",
			"cPUModel": "12th Gen Intel(R) Core(TM) i7-12700H",
			"rAMInGB": 16,
			"renderMode": "SM6",
			"rHI": "",
			"appInstanceLog": ""
		}
	],
	"reportCreatedOn": "2026.07.23-16.31.12",
	"succeeded": 5,
	"succeededWithWarnings": 0,
	"failed": 0,
	"notRun": 0,
	"inProcess": 0,
	"totalDuration": 0.14101390540599823,
	"comparisonExported": false,
	"comparisonExportDirectory": "",
	"tests": [
		{
			"testDisplayName": "DedicatedVirtual4DMaps",
			"fullTestPath": "HyperTwist.PlayerExperience.DedicatedVirtual4DMaps",
			"tags": [],
			"state": "Success",
			"deviceInstance": [
				"4F992CB640767B11494380989FF19838"
			],
			"duration": 0.014337699860334396,
			"dateTime": "2026.07.23-16.31.12",
			"entries": [],
			"warnings": 0,
			"errors": 0,
			"artifacts": []
		},
		{
			"testDisplayName": "GlobalAssistantSpeechSession",
			"fullTestPath": "HyperTwist.PlayerExperience.GlobalAssistantSpeechSession",
			"tags": [],
			"state": "Success",
			"deviceInstance": [
				"4F992CB640767B11494380989FF19838"
			],
			"duration": 0.016351498663425446,
			"dateTime": "2026.07.23-16.31.12",
			"entries": [],
			"warnings": 0,
			"errors": 0,
			"artifacts": []
		},
		{
			"testDisplayName": "NativeControlCenterAndAssistant",
			"fullTestPath": "HyperTwist.PlayerExperience.NativeControlCenterAndAssistant",
			"tags": [],
			"state": "Success",
			"deviceInstance": [
				"4F992CB640767B11494380989FF19838"
			],
			"duration": 0.077807597815990448,
			"dateTime": "2026.07.23-16.31.12",
			"entries": [],
			"warnings": 0,
			"errors": 0,
			"artifacts": []
		},
		{
			"testDisplayName": "PreferenceDefaults",
			"fullTestPath": "HyperTwist.PlayerExperience.PreferenceDefaults",
			"tags": [],
			"state": "Success",
			"deviceInstance": [
				"4F992CB640767B11494380989FF19838"
			],
			"duration": 0.016722898930311203,
			"dateTime": "2026.07.23-16.31.12",
			"entries": [],
			"warnings": 0,
			"errors": 0,
			"artifacts": []
		},
		{
			"testDisplayName": "ProviderEndpointPolicy",
			"fullTestPath": "HyperTwist.PlayerExperience.ProviderEndpointPolicy",
			"tags": [],
			"state": "Success",
			"deviceInstance": [
				"4F992CB640767B11494380989FF19838"
			],
			"duration": 0.015794198960065842,
			"dateTime": "2026.07.23-16.31.12",
			"entries": [],
			"warnings": 0,
			"errors": 0,
			"artifacts": []
		}
	]
}